.sct-17-categories .data-item.mod-2 .data-item-inner{
    background: #F1D0D0;
}
.sct-17-categories .data-item.mod-2::after{
    background: #F1D0D0;
}
.faq_link{
    margin-top: 40px;
}
@media (max-width: 1600px) and ( min-width: 1026px ) {
	.sct-header .data-container, .b_container, .sct-6-nos-сonseils .data-container, .sct-17-categories .data-item-container {
		width: min(80%, 1920px);
	}
	.sct-7-acces .data-col:nth-child(2) {
		width: 60%;
	}
	.sct-7-acces .data-col:nth-child(1) {
		min-width: 410px;
	}
	.data-bg-two:after {
		background: transparent;
	}
}
@media (max-width: 1025px) {
    .faq_link{
        margin-top: 30px;
    }
	.sct-header .data-container, .b_container, .sct-6-nos-сonseils .data-container, .sct-17-categories .data-item-container {
		width: 100%;
	}
}
@media (min-width: 1920px) {
    .data-bg-two{
        height: 474px;
    }
}
.data-bg-two{
    position: relative;
}
.data-bg-two:after{
    content:'';
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 100%;
    height: 200px;
    background: #f4e6de;

}

.data-bg-two svg{
    width: 100%;
    height: 100%;
}
.wcl-body-inner{
    width: 100vw;
}
.sct-1-faq{
    max-width: initial;
}
.data-bg img{
    width: 100%;
}
.sct-4-notre-equipe{
    overflow: hidden;
}
@media (min-width: 1920px) {
    .data-bg{
        height: 1724px;
    }
    .data-bg svg{
        width: 100%;
    }
}
.wcl-container{
    max-width: 1220px;
}


.cmp-title{
    font-size: 36px;;
}
.b_container{
    max-width: 1530px;
    padding-left: 60px;
    padding-right: 60px;
    box-sizing: border-box;
    margin: 0 auto;
}
.sct-6-nos-сonseils .data-item-title{
    font-size: 24px;
}
.sct-4-urgences .data-col:first-child {
    margin-top: 100px;
}
.sct-4-urgences .data-image{
    aspect-ratio: 930 / 450;
}
.sct-6-nos-сonseils{
    margin-top: 100px;
}
.sct-4-urgences .data-col:nth-child(2){
    width: 66%;
}
.sct-1-faq .data-col:nth-child(2){
    width: 66%;
}
.sct-1-faq .data-b1{
    padding: 120px 120px 60px;
}
.sct-1-faq .data-item-title{
    font-size: 24px;
}
.sct-1-faq .data-item{
    margin-bottom: 20px;
}
.sct-1-faq .data-item:nth-child(3){
    margin-bottom: 20px;
}
.sct-1-faq .data-b1{
    min-height: initial;
}
.faq_link{
    margin-top: 30px;
}
.sct-1-faq .data-list {
    max-height: 326px;
}
.sct-1-faq .data-col:first-child{
    position: relative;
}

.sct-1-faq .data-col:first-child{
    width: 100%;
}
.sct-1-faq .data-image{
    width: 100%;
    height: initial;
    top: initial;
    bottom: -165px;
    left: initial;
}
.cmp-content a.wp-block-button__link {
	border-bottom-color: currentColor;
	border-bottom: 2px solid;
}
.page-template-accueil-page .sct-4-notre-equipe .data-bg-two svg path{
    fill: #fff;
}
.sct-1-banner .data-inner::after{
    background-image: none;
    background: linear-gradient(180deg, rgba(30, 76, 133, 0) 4.85%, rgba(30, 76, 133, 0.4) 95.15%);
}
.sct-1-banner .data-title{
    text-align: center;
}
.sct-1-banner .data-subtitle{
    text-align: center;
}
.sct-1-banner .data-head{
    margin: 100px auto;
    display: block;
}
.section_nos_technologies{
    margin-top: 100px;
    margin-bottom: 100px;
}
.nos_technologies_block{
    border-radius: 300px;
    position: relative;
    overflow: hidden;
    display: flex;
}
.nos_technologies_image{
    width: 40%;
    position: relative;
}
.nos_technologies_block:before{
    content:'';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(90deg, rgba(236, 245, 251, 0) 6.17%, #ECF5FB 31%);
}
.nos_technologies_info{
    width: 70%;
    padding: 80px 120px 80px 0;
    background: #ECF5FB;
    position: relative;
    z-index: 1;
}
.nos_technologies_text{
    margin-top: 20px;
    color: #333333;
    font-size: 16px;
    line-height: 180%;
}
.nos_technologies_image img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.nos_technologies_button{
    margin-top: 40px;
}
.page-template-accueil-page .sct-25-parcours{
    padding-bottom: 40px;
}

.sct-1-faq{
    padding-top: 265px;
    position: relative;
    background: initial;
}
.sct-1-faq_bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.sct-1-faq_bg svg{
    width: 100%;
}
.sct-1-faq .b_container{
    position: relative;
    z-index: 1;
}
.sct-1-faq:before{
    top: 490px;
    bottom: 0;
    left: 0;
    width: 100%;
    position: absolute;
    content: '';
    background: #F7F1ED;
}
.sct-2-suivez-vos-rendez-vous .data-title{
    text-align: center;
}
.sct-2-suivez-vos-rendez-vous .data-text{
    text-align: center;   
}
.sct-2-suivez-vos-rendez-vous .data-link{
    text-align: center;
}
.hero_gallery_wrp{
    max-width: 700px;
    margin: 60px auto 0;
}
.hero_gallery_item{
    position: relative;
    border-radius: 50px;
    overflow: hidden;
}
.hero_gallery_item:before{
    content:'';
    float: left;
    padding-top: 60.2%;
}
.hero_gallery_item img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}
.wrp_nav{
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}
.hero-next{
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.hero-pagination{
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrp_round_bl{
    position: absolute;
    width: 1090px;
    max-width: 100%;
    z-index: -1;
}
.round_bl{
    position: relative;
    overflow: hidden;
}
.round_bl:before{
    content:'';
    float: left;
    padding-top: 100%;
}
.round_bl:after{
    content:'';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ECF5FB;
    border-radius: 50%;
}
.sct-2-suivez-vos-rendez-vous .data-title{
    padding-top: 90px;
}
.sct-4-notre-equipe .data-doctors{
    height: 100%;
}


@media (max-width: 1200px) {
    .page-template-accueil-page .sct-4-notre-equipe .data-bg-two svg path {
        fill: #f4e6de;
    }
}
@media (max-width: 1199px) {
    .sct-1-faq .data-b1{
        padding-right: 40px;
    }
    .sct-1-faq .data-col:nth-child(2){
        width: calc(66% + 30px);
        margin-right: -30px;
    }
    .sct-1-faq .data-b1{
        border-top-left-radius: 300px;
        border-top-right-radius: 0;
    }
    
    .sct-1-faq .data-row {
        display: flex;

    }
    
}
@media (max-width: 1024px) {
    .sct-4-urgences .data-col:nth-child(2) {
        width: 100%;
    }
    .sct-1-faq .data-row {
        display: block;
    }
    .sct-1-faq .data-col:nth-child(2){
        margin-right: 0;
        width: 100%;
    }
    .sct-1-faq .data-b1{
        border-top-left-radius: 500px;
        border-top-right-radius: 500px;
    }
    .sct-1-faq .data-b1{
        padding-right: 120px;
    }
    .nos_technologies_info {
        width: 100%;
        padding: 40px 80px;
        text-align: center;
    }
    .nos_technologies_image{
        display: none;
    }
    .nos_technologies_block{
        border-radius: 50px;
    }
    .sct-1-faq:before{
        top: 290px;
    }
    .sct-4-notre-equipe .data-row {
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .sct-1-banner .data-head {
        margin-bottom: 25px;
    }
    .hero_gallery_item{
        border-radius: 30px;
    }
    .b_container{
        padding-left: 25px;
        padding-right: 25px;
    }
    .nos_technologies_info{
        padding: 40px 20px;
    }
    .sct-1-faq {
        padding-top: 60px;
    }
    .sct-1-faq:before{
        top: 60px;
    }
    .cmp-title {
        font-size: 26px;
    }
    .sct-6-nos-сonseils .data-item-title{
        font-size: 20px;
    }
    .sct-1-faq .data-col:nth-child(2){
        width: 100%;
    }
    .sct-4-urgences .data-col:nth-child(2){
        width: 100%;
    }
    .sct-4-urgences .data-col:first-child {
        margin-top: 50px;
    }
    .sct-1-faq .data-item-title {
        font-size: 20px;
    }

}
@media only screen and (max-width: 575px) {
    .b_container{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 420px) {
    .sct-1-faq .data-b1 {
        padding: 50px 16px 48px;
    }
}

@media (max-width: 1600px) and ( min-width: 1026px ) {
	.sct-header .data-container, .b_container, .sct-6-nos-сonseils .data-container, .sct-17-categories .data-item-container {
		width: min(80%, 1920px);
	}
	.sct-7-acces .data-col:nth-child(2) {
		width: 60%;
	}
	.sct-7-acces .data-col:nth-child(1) {
		min-width: 410px;
	}
	.data-bg-two:after {
		background: transparent;
	}
}

.data-title{
    font-size: 24px;
}
.cmp-title{
    font-size: 24px;
}

.sct-4-notre-equipe .data-doctor-2-name, .sct-4-notre-equipe .data-doctor-2-text h3, .sct-25-parcours .data-item-title, .sct-22-pedodontie .data-content h3 {
		font-size: 24px;
	}
	.sct-25-parcours .data-tab-title, .sct-17-categories .data-item-title, .sct-2-suivez-vos-rendez-vous .data-title, .sct-21-content-page .data-content h2, .sct-22-pedodontie .data-content h2  {
		font-size: 28px;
	}
.sct-25-parcours .data-item-title {
	font-weight: 300;
}
	.cmp-title, .sct-16-nos-technologies .data-item-title, .sct-22-pedodontie .data-content h2 {
		font-size: 28px;
	}
	.sct-1-faq .data-item-title, .sct-6-nos-сonseils .data-item-title, .sct-21-content-page .data-content h3 {
		font-size: 20px;
	}
.sct-21-content-page .data-content h4, .sct-21-content-page .data-content h5 {
	font-size: 18px;
}
.sct-25-parcours .data-item {
	column-gap: 10px;
}
.sct-25-parcours .data-lines-out {
	height: 1050px;
}
.sct-25-parcours .data-item:nth-child(3) {
	top: 430px;
}
.sct-25-parcours .data-item:nth-child(4) {
	top: 770px;
}
.sct-25-parcours .data-item:nth-child(5) {
	top: 1000px;
}
@media (max-width: 2000px) {
    .sct-25-parcours .data-list {
        min-height: 1010px;
    }
}

@media (max-width: 767px) {
    .data-title{
        font-size: 18px;
    }
    .cmp-title{
        font-size: 22px;
    }
}